@media only screen and (min-width : 992px) {
	html.wf-active text, html.wf-active tspan {font-family: Apercu !important;}
	html.wf-active #featured_work_title text, html.wf-active #featured_work_title tspan, html.wf-active #about_text text, html.wf-active #about_text tspan {font-family: apercu_mono !important;}
	
.homeviewallwork_arrow { width:25px;}
	
.viewallwork
{
  color: #000;
  text-align: right;
  font-size: 2vw;
  text-decoration: none;
  font-family: apercu !important;
  font-weight: bold;
  margin-top: 10px;
}

#featured_work_title{max-width: 22vw;}
	
	#myCarousel{
		margin-top:0px;
	}

.portfolio.home .row-fluid div.col-lg-10
{   background-color: white;
    padding: 25px;
    text-align: center;
    width: 90%;
    max-width: 475px;
    margin: -50px auto 40px auto; 
}
	
.view_project_arrow
{
  font-size: 1.9vw;
  vertical-align: baseline;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: white;
}

.view_nextproject_arrow {font-size: 20px;margin-left: 20px;}
.view_prevproject_arrow {font-size: 20px;margin-right: 20px;}

.view_project{margin-top: 1.4vw;font-size: 2.68vw !important;-webkit-text-stroke-width: .1px;-webkit-text-stroke-color: white;}

	.twittercol{margin-left:0px;padding-left: 0px;}
	
	.about_section{margin-top: 0px;margin-bottom: 0px;text-align:center;}

.carousel-indicators {
    position: absolute;
    bottom: 60px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #ADADAD;
    border-radius: 10px;
}	
  .navbar-nav .open .dropdown-menu > li > a {
	  line-height:70px;
  }
  
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding: 0px;
    font-size: 1.37vw;
    margin-left: 18px;
}
	
.home .caret {
    display: inline-block;
    width: 0.5vw;
    margin-right: 0.7vw;
    vertical-align: inherit;
    position: relative;
    left:0px;
}
.caret {
    display: inline-block;
    width: 5px;
    margin-right: 10px;
    vertical-align: middle;
    position: relative;
    left:0px;
    font-weight:100;
}
	.presstitle {
		font-size: 5.95vw;
		color:#000;
		font-weight: 800;
		}
		
	.press {
    margin-top: 200px;
	}
	
	.press-subtitle {
    font-size: 48px;
    width: 64.75vw;
	}
	
	.closepress
	{ 
	  padding: 0 0px 0px 120px;
	}

	.fullarticle
	{
	  padding: 0 120px 0px 0px;
	}
	
	#about_text {
		width: 59vw;
		margin-bottom: 7vw;
	}

	.about {
    margin-top: 15vw;
 }
	
	.aboutbiofirst {
	font-size:33px;
	font-weight:100;
	color:#AF5C8F;
	}
	
	.aboutbiosecond {
	font-size:33px;
	font-weight:100;
	color:#32A18D;
	padding: 0px 40px;
	}
	
	.indtestimonial {
		font-size: 33px;
		letter-spacing: 1px;
	}
	

.btn:focus, .btn:active, input
{ outline: none !important
}

.navbar .navbar-nav
{ display: inline-block;
  float: none;
      margin-top: 0px;
}

.navbar-header.home
{ width: 95%;
  position: fixed;
  z-index: 999999999;
  background-color: #efefef;
  height:0px;
}

.navbar .navbar-collapse
{ text-align: center
}


.header
{
  background-color: #efefef;
  font-size: 1.19vw;
  text-align: center;
}

 .header li
 {
 margin: 0 5px;
 }

.biglogo
{
  display: none;
  max-width: 42.5vw;
  margin-bottom: 3.5vw;
}

.instagram .col-lg-6
{padding: 0px 45px 45px 0px;}

ul
{ -webkit-margin-after: 0px;
  -webkit-margin-end: 0px;
  -webkit-margin-start: 0px;
  -webkit-padding-start: 0px;
  webkit-margin-before: 0px;
}

.press h1:hover
{ color: #32A18D
}

.testimonials
{
  font-size:64px;
  max-width: 64vw;
  margin-top: 6vw;
}

.testimonials .row-fluid
{ margin-bottom:50px;
}

.testimonialtitle
{
  text-align:center;
  font-weight:800;
  margin-top: 60px;
  margin-bottom: 4vw;
  font-size: 3.9vw;
}

.indtestimonial
{
  font-size: 3.8vw;
  text-align:left;
  font-weight:800;
}

.clients h1, .clients h2, .clients h3
{ font-weight:800;
}

.clients
{margin-bottom: 0px;}

.clientlist
{
  font-size: 64px;
  font-weight:400;
  color: #E39F91;
  text-align:center;
  list-style: none;
  line-height:70px;
}

.clientstitle
{
  text-align: center;
  margin-bottom: 50px;
  margin-top: 0px;
  font-size: 41px;
  /* text-decoration: underline; */
  /* font-family: apercu_mono; */
  /* border-bottom: 4px solid #e39f91; */
  /* width: 126px; */
  margin: 0 auto;
}

.testquote
{
  font-size: 3.3vw;
  font-weight:100;
  margin-bottom: 100px;
  line-height: 3.7vw;
}

.caret:before
{ width: 5px;
  padding-right: 8px;
  content: "+";
  nowhitespace: afterproperty;
}

.caretdown:before
{ width: 5px;
  padding-right: 8px;
  content: "-";
  nowhitespace: afterproperty;
}

.shrink
{
  position: fixed;
  top: -8.5vw;
  width: 100%;
  padding-bottom: 0.8vw !important;
  margin-top: 0px !important;
  background-color: #fff !important;
  animation: colorchange .25s;
  -webkit-animation: colorchange .25s;
  filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
  -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
  nowhitespace: afterproperty;
  z-index: 9999;
}
.shrank
{ position: fixed;
  top: 0px;
  width: 100%;
  margin-top: 0px !important;
  padding-top: 20px;
  background-color: #fff !important;
  filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
  -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
  nowhitespace: afterproperty;
  z-index: 9999;
}

.initshrink
{
    position: fixed;
    top: -8.5vw;
    width: 100%;
    padding-bottom: 0.8vw !important;
    margin-top: 0px !important;
    background-color: #fff !important;
    animation: colorchange .25s;
    -webkit-animation: colorchange .25s;
    filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
    -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
    nowhitespace: afterproperty;
    z-index: 9999;

}


.shrank
{
  position: fixed;
  top: 0px;
  width: 100%;
  margin-top: 0px !important;
  padding-top: 20px;
  background-color: #fff !important;
  -
  filter: drop-shadow(0px 0px 2px rgba(100,100,100,.2));
  -webkit-filter: drop-shadow(0px 0px 4px rgba(100,100,100,.2));
  nowhitespace: afterproperty;
  padding-bottom: 10.24px;
  z-index: 999999999;
}

.shrink img.tinylogo
{
  display: block;
  position: fixed;
  left: 3vw;
  top: 1.9vw;
  animation: minilogogrow 1s;
  opacity: 1;
  height: 1.27vw;
 }
 
.shrank img.tinylogo
 {
   display: block;
   position: fixed;
   left: 39px;
   top: 33px;
   animation: minilogogrow 1s;
   opacity: 1;
   height: 1.6vw;
 }

img.tinylogo
{ display: none;
  opacity: 0
}

.grow
{margin-top: 283px;}

.workopen
{
  padding-bottom: 9.4vw !important;
  -webkit-animation: growchange .25s;
  animation: growchange .25s;
  nowhitespace: afterproperty;
}

div.work
{
  max-width: 1802px;
  padding-bottom: 80px;
  padding: 0px 80px;
}

div.work div.motion div
{
}

div.work div.design div
{
}

div.work div.design
{
  margin:0 auto;
}

.worknav
{ margin-top:200px;
  margin-bottom:80px;
  max-width: none;
}

.mobilelogo
{ float: left;
  border: none
}

div.portfolio.home div.row-fluid h3
{
  text-transform: capitalize;
  font-family: apercu_mono;
  margin-bottom: 0px;
  -webkit-text-stroke-width: .1px;
  -webkit-text-stroke-color: white;
}
.featuredworktitle {
max-width: 350px;
letter-spacing:-2.5px !important;
font-size: 2.7vw !important;
}
div.portfolio.home div.row-fluid h2
{ font-size: 2.74vw;
  font-weight: 800
}

div.portfolio.home div.row-fluid h1
{
  font-size: 6.34vw;
  font-weight: 800;
  letter-spacing: -1px;
  -webkit-text-stroke-width: .25px;
  -webkit-text-stroke-color: white;
}

.twitter_handle
{
  color: #32A18D;
  font-size: 1.5vw;
  margin-bottom: 0.4vw;
}

.twitter_date
{font-size: 1.6vw;}

.twitter_message
{ font-size: 1.41vw;
  font-weight: 100
}

.twittercol div
{margin-bottom: 0.6vw;}

input
{ border: none
}

input[type=submit][disabled=disabled], button[disabled=disabled]
{ background-color: #FFF
}

.footer
{
  font-size: 18px;
  font-weight: 100;
  background-color: #EAEAEA;
  padding-top: 100px;
  padding-bottom: 0px;
  max-width: 1368px;
}
body.Contact .footer
{

  padding-top: 80px;

}

.footer input[name=Message]
 { height: 100px
 }

.footer input[name=Email]
 { height: 50px
 }

.footer div.row div
 { 
 }

.footer h3
 {
   font-size: 1.6vw;
   font-family: apercu_mono;
 }

.footer p
 { letter-spacing: 1px
 }

 html.wf-active .nav a
{
  font-family: 'apercu_mono';
}
 
.nav a
{
  font-size: 1.57vw;
  line-height: 2vw !important;
}
 

div.shop
{margin-top: 13vw;margin-bottom: 110px;max-width: 72vw;}

.presstitle
{
  font-size: 5.95vw;
  color:#000;
  font-weight: 800;
  margin-bottom: 5px;
  margin-top: 5px;
}

.press-subtitle
{ color:#32A18D;
  text-align:center; 
  font-size: 48px; 
  font-weight: 800;	
  margin: 32px auto;
}

.closepress
{ text-align:left;
  font-size:2.08vw;
}

.fullarticle
{ text-align:right;
  font-size:2.08vw;
  font-weight:800;
}

.press-desc
{
    font-size: 34px;
    font-weight: 100;
    color: #32A18D;
    letter-spacing: 1.5px;
    max-width: 1050px;
    margin: 0 auto;
    margin-bottom: 40px;
    line-height: 1.42857143;
}

.press
{
  margin-top: 160px;
  margin-bottom: 150px;
  text-align:center;
  max-width:1380px;
  background-color: #fff;
}

.presstitle.active
{ color:#32A18D;	
  margin-bottom:50px;

}

.shoptitle
{
  color:#E08C14;
  font-weight:100;
  text-align:center;
  margin: 0 auto;
  max-width: 840px;
  font-size: 34px;
  letter-spacing: 3px;
  font-family:apercu;
  margin-bottom: 4vw;
  line-height: 45px;
  /* -webkit-text-stroke-width: .1px; */
  -webkit-text-stroke-color: white;
}

.social
{
  max-width: 88vw;
  padding-bottom: 80px;
}

.portfolio.home
{max-width: 73vw;}

.portfolio.home .row-fluid div.col-lg-12.featuredinfo
{
  margin: -5vw auto 7vw auto;
  background-color: white;
  padding: 3.4vw 3.4vw 3.4vw 3.4vw;
  text-align: center;
  max-width: 1050px;
  width: 89%;
  /* min-width: 3vw; */
  float: none;
}

.reel
{ margin-bottom: 0px;
  padding: 0px;
}

.workmotiontitle
{
  font-size: 1.81vw;
  font-weight: bold;
  max-height: 2vw;
  min-height: 2.76vw;
}

	
    /* Navbar positioning foo */
    .navbar-wrapper { margin-top: 20px }
    .navbar-wrapper .container
    { padding-right: 15px;
      padding-left: 15px;
    }
    .navbar-wrapper .navbar
    { padding-right: 0;
      padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar { border-radius: 4px }
    /* Bump up size of carousel content */
    .carousel-caption p
    { margin-bottom: 20px;
      font-size: 21px;
      line-height: 1.4;
    }
    .featurette-heading { font-size: 50px }
    .featurette-heading { margin-top: 120px }



html.wf-apercu-n8-active, html.wf-apercu-n1-active, html.wf-apercumono-n4-active, html.wf-apercu-n4-active
{
  font-weight: 400;
  font-family: 'apercu';
  /* background-color: #efefef; */
  color: #000;
}

.navbar-ex1-collapse.workopen { padding-bottom: 110px }

.motionport { height: 450px }

.workmotioncontainer
{
  text-align: left;
  min-height: 11.6vw;
  background-color: #fff;
  width: 100%;
  padding: 0.99vw 2.53vw 2.39vw 2.53vw;
}

.shop-title
{
  text-align: center;
  font-family: apercu_mono;
  width: 280px;
  margin: 0 auto;
  line-height: 30px;
  font-size: 24px;
}

.shopitem
{
  text-align: center;
  min-height: 38.6vw;
  margin-bottom: 0vw;
}

.shopitem:hover .buynowbutton
{ margin-top: 20px;
  display: inline !important;
}

.shopitem .buynowbutton { display: none }

.pressbody
{ text-align: center;
  margin: 0 auto;
  display: none;
  max-width: 1290px;
}

.pressbody img { max-width: 100% }

#vimeoworkplayer
{
  min-height: 37.9375vw;
  max-height: 1080px;
  margin-top: 0px;
  padding-right: 15px;
  padding-left: 15px;
}
.motioninfo #vimeoworkplayer
{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
html.wf-active .worknav button {font-family: apercu_mono;}

.worknav button
{ text-transform: uppercase;
  height: 47px;
  padding: 0px 30px;
  font-size: 27px;
}

.portlistthumbcont
{ margin-bottom: 0px !important;
  overflow: hidden;
}

.nopadding { padding: 0px }
.container-fluid.shrink .nav.navbar-nav {margin-top: 0px;}
.home_about_buttons {max-width: 83vw;}
.mobile_twitter_logo { margin: 40px 0px 40px 20px }
.instagramlogo {margin: 100px 20px 40px 0px;width: 15vw;}
.twitterlogo {margin: 100px 20px 0px 16px;width: 4vw;}

.featured_worktitle
{
  margin-bottom: 100px;
  padding: 20px 0px 30px 0px;
}

.featured_post_cat
{
  text-transform: uppercase !important;
  font-size: 3.3vw !important;
}

.header.workclose
{ -webkit-animation: closechange .25s;
  animation: closechange .25s;
}

.row-fluid.workpictures img {margin: 25px 0px;}

.workpictures { text-align: center }

.singleworkinfo
{
    margin-top: 15px;
    padding: 105px 15px 45px 15px;
    max-width: 1338px;
    text-align: center;
    width: 71vw;
}

.singleworkinfomotion {
    margin-top: 15px;
    padding: 105px 150px 0px 150px;
    max-width: 1680px;
	text-align: center;
	width: 71vw;
}

.singleworkinfo a {border-bottom: 2px solid #696969;}

.singleworktitle
{
  margin-top: 0vw;
  text-align: center;
  font-weight: 800;
  margin-bottom: 3.5vw;
  font-size: 90px;
  color: #000;
}

.backtowork
{ text-align: left;
  font-weight: bold;
  margin-left: -25px;
  border-bottom: 0px !important;
  color: #000;
}

.backtowork a {color: #000;border-bottom: 0px solid #000;}


.singleworkdesc
{ font-weight: 100;
  margin-bottom: 60px;
  letter-spacing: 1.5px;
  color: #AF5C8F;
  margin: 0 auto;
  font-size: 34px;
  max-width: 1050px;
}

.header.normal.home
{ padding-bottom: 0px;
  -webkit-animation: colorchangeback .25s;
  animation: colorchangeback .25s;
}

.hiringtext { max-width: 375px }
.worknav .btn.active { background-color: #33A28E }
.mainwork a { color: #000 }

.mainwork .row-fluid div.motion,
.mainwork .row-fluid div.digital,
.mainwork .row-fluid div.design
{ float: left;
  margin: 34px 0px;
  padding: 0px 34px;
}

.viewprojectbutton
{ margin-top: 40px;
  font-family: apercu_mono;
  margin: 30px 0px;
  opacity: 0;
}

.view_project_arrow { font-family: icomoon }
.designworktitle { margin: 30px 0px }

.designlogos
{
  text-align: center;
  margin: 0 auto;
  max-width: 830px;
  margin-top: 120px !important;
}

.container-fluid.work.design
{
  padding-top: 120px;
  padding-bottom: 75px;
  background-color: #fff;
}

.design_sep.logosection
{ padding-top:0px;	
}

.logosection
{ padding-top: 120px;
  padding-bottom: 75px;
  background-color: #fff;
}

.indvworkdesc
{
  max-height: 200px;
  min-height: 4.6vw;
  font-weight: 100;
  line-height: 1.6vw;
  font-size: 1.05vw;
  letter-spacing: .25px;
}

.viewprojecttext
{
  font-weight: bold;
  bottom: 1.8vw;
  position: absolute;
  font-size: 1.15vw;
}

.navbar-collapse.in
{ overflow-y: visible;
  background-color: #fff;
  top: 0;
  left: 0px;
  width: 100%;
  z-index: 9999;
  position: fixed;
}

.collapsing .nav.navbar-nav { opacity: 0 }

.worksingle
{
  margin-bottom: 60px;
  width: 71vw;
  max-width: 1338px;
  margin-top: 19px;
}

#postnavi
{ text-align: center;
  margin-bottom: 20px;
  padding: 20px;
}

#postnavi a { color: #000; font-size: 32px;}
.navbar {margin-bottom: 0vw;}


.portfolio.home
{ margin-top: 55px;
  background-color: #E0E0E0;
}

.designport
{ text-align: center;
  margin-bottom: 100px;
}

.designport a { color: #000 }
.designport:hover .viewprojectbutton { opacity: 1 }

.contact_header
{
  margin-top: 180px;
  margin-bottom: 10px;
  text-align: center;
}

#about_address
{ margin-top: 20px;
  margin-bottom: 30px;
}

#about_hiring
{ margin-top: 20px;
  margin-bottom: 30px;
}

.followusabout
{ margin-top: 30px;
  margin-bottom: 20px;
}

.werehiring
{ margin-top: 80px;
  margin-bottom: 30px;
}

#msgSubmit { text-align: left }

.container-fluid.portfolio.home a { color: #000 }
.navactive { text-decoration: underline }

.aboutpage_copy
{
  text-align: center;
  max-width: 75vw;
  margin: 0 11vw 0 11vw;
}

.container-fluid.aboutbuttonsection { background-color: #FFF }
.container-fluid.featuredworksection { background-color: #E0E0E0 }
div.socialmediasection { background-color: #fff }
.container-fluid.worknav .row-fluid .col-lg-12.navbuttons { text-align: center }

.container-fluid.shopsection
{ font-family: apercu-mono;
  background-color: #fff;
}

.container-fluid.about .row-fluid .col-lg-12.aboutsection { text-align: center }
.container-fluid.singleworkinfo .row-fluid.singleworktitlesection
{
  text-align: center;
  padding: 0px;
}
.container-fluid.worksingle .row-fluid.workpictures .col-lg-12 .row-fluid.singleworksecsection
{
  text-align: left;
  padding: 40px 0px;
  margin-bottom: 90px;
}

.container-fluid.worksingle #postnavi .col-lg-6.nopadding h3.backtoworkpostnavi { text-align: left }
.container-fluid.worksingle #postnavi .col-lg-6.nopadding .nextpostnavi { text-align: right }

.instapost_0,
.instapost_1 {   padding-top: 0px !important }

.instapost_2,
.instapost_3 {padding-top: 0px !important;}

.instagram { padding: 0px }

#footer_social_buttons
{
  margin-left: 0vw;
  height: 2.1vw;
}

#instagram_button:hover { opacity: 0 }
#facebook_button:hover { opacity: 0 }
#pintrest_button:hover { opacity: 0 }
#twitter_button:hover { opacity: 0 }

/* CUSTOMIZE THE CAROUSEL
   ================================================== */

#myCarousel {background-color: rgba(255,255,255,0.00);margin-bottom: -5px;}

.slidegrow{margin-top: -40px !important;}

.carousel
{
  margin-bottom: 60px;
  /* height: 48vw; */
}
.carousel .item { height: 48vw }
/* ===[ Since positioning the image, we need to help out the caption ]=== */
.carousel-caption { z-index: 10 }
.carousel-inner > .item > img
{
  top: 0;
  left: 0;
  position: absolute;
  min-width: 100%;
}
.carousel-inner > .item > a img
{
  top: 0;
  left: 0;
  position: absolute;
  min-width: 100%;
}

.footercopyright{
	margin-top: 0.9vw;
}

.singleworktitlesection
{ padding:30px;
  text-align:center;	
}



.singleworkdescsection
{ 
  /* padding:40px 90px; */
  text-align:left;	
}


.viewprojectworkgrdiarrow {font-size:14px;}


.featuredworkpic{
    float: none;
}

.press .fullarticle a { color:#000;}

.contactusfooter
{margin-top: 1vw;}


.design_sep{margin-top: -2px;}

.show-more{margin-top: 40px;margin-bottom: 70px;font-size: 1.7vw;cursor: pointer;}

.closework a {border: 0px solid #fff;text-decoration: none;position: relative;top: 160px;margin-right: 90px;}

.closeproj.rotato{

	animation-play-state: running;
	animation-name: spin;
	animation-duration: 280ms;
	animation-timing-function: ease-in-out;
	animation-delay: initial;
	animation-iteration-count: 1;
	animation-direction: initial;
	animation-fill-mode: initial;
	}

.rotatehome1 {
	animation-play-state: running;
	animation-name: spin;
	animation-duration: 300ms;
	animation-timing-function: ease-in-out;
	animation-delay: initial;
	animation-iteration-count: 1;
	animation-direction: initial;
	animation-fill-mode: initial;
	transform-origin: 373px 223px;
}
.rotatehome2 {
	animation-play-state: running;
	animation-name: spin;
	animation-duration: 300ms;
	animation-timing-function: ease-in-out;
	animation-delay: initial;
	animation-iteration-count: 1;
	animation-direction: initial;
	animation-fill-mode: initial;
	transform-origin: 808px 223px
}

.logocont
{
  background-color: #fff;
  text-align: center;
  padding-bottom: 80px;
  border-top: 1px solid #e1;
}	

.pressection
{background-color: #fff;	
}

#message, #email {
    height: auto;
    font-size: 0.9vw;
}

#contactForm label {
    font-size: 1.3vw;
}
	
#form-submit
{
  font-weight:bold;
  letter-spacing: 0px;
  font-size: 18px;
  padding: 0px;
}

.formarrowsend
{font-family:icomoon;
font-size: 13px;
font-weight: bolder;

}

.sendarrow{width: 17px;vertical-align:sub;margin-left: 5px;}

.load-more {
    font-size: 1.7vw;
    cursor: pointer;
}

.load-more:hover, .show-more:hover {
    color:#33A28E;
    
}

#load-more-text:hover + svg line.logo_arrow_more, #load-more-text:hover + svg polyline.logo_arrow_more{stroke:#33A28E;}

line.logo_arrow_more, polyline.logo_arrow_more{stroke:#000;}


.backtoworkpostnavi, .nextpostnavi {
    margin-top: 50px;
}

}




@media only screen and (min-width : 1280px) {


.carousel-indicators {
    bottom: 47.232px;
}

.carousel {
    height: 614.4px;
}
.navbar-nav > li > a {
    padding: 8.832px;
}
.carousel-inner > .item > img {
    width: 1280px;
    max-width: 1280px;
    min-width: 1280px;
    margin: 0 auto;
    position: relative;
}
.carousel-inner > .item > a img {
    width: 1280px;
    max-width: 1280px;
    min-width: 1280px;
    margin: 0 auto;
    position: relative;
}
.shrink {
    top: -108.8px;
    padding-bottom: 10.24px !important;
}
	
.portfolio.home {
	max-width: 932px;
}
.home_about_buttons {
	max-width: 1062px;
}
div.portfolio.home div.row-fluid h1 {
	font-size: 81px;
}
div.socialmediasection {
	max-width: 1292px;
	margin: 0 auto;
	background-color: #fff;
}
.twitter_message {
	font-size: 18px;
}
.viewallwork {
	font-size: 25.5px;
	line-height: 38.4px;
}
#featured_work_title {
	max-width: 281px;
}
.view_project_arrow {
	font-size: 24.32px;
}
.view_project {
	margin-top: 17.92px;
	font-size: 34.5px !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	font-size: 18.1px;
}
.home .caret {
	width: 6.4px;
	margin-right: 8.96px;
}

.press-subtitle {
	width: 755.2px;
}
#about_text {
	width: 755.2px;
	margin-bottom: 89.6px;
}
.about {
	margin-top: 15vw;
}
.header {
	font-size: 15.232px;
	margin-top: 69.12px;
}


.initshrink {
	position: fixed;
	top: -108.8px;
	padding-bottom: 10.24px !important;
}
.shrink img.tinylogo {
	left: 38.4px;
	top: 24.32px;
	height: 16.256px;
}
.shrank img.tinylogo {
	height: 20.48px;
}
.workopen {
	padding-bottom: 120.32px !important;
	-webkit-animation: growchange .25s;
	animation: growchange .25s;
}
.featuredworktitle {
	font-size: 2.7vw !important;
}
div.portfolio.home div.row-fluid h2 {
	font-size: 2.74vw;
}
div.portfolio.home div.row-fluid h1 {
	font-size: 81.152px;
}
.twitter_handle {
	font-size: 19.2px;
	margin-bottom: 5.12px;
}
.twitter_date {
	font-size: 20.48px;
}
.twitter_message {
	font-size: 18.048px;
}
.twittercol div {
	margin-bottom: 0.6vw;
}
.footer h3 {
	font-size: 20.48px;
}
.footercopyright {
    margin-top: 11.52px;
}
.nav a {
	font-size: 20.096px;
	line-height: 25.6px !important;
}
div.shop {
	margin-top: 13vw;
	max-width: 72vw;
}
.presstitle {
	font-size: 76.16px;
}
.closepress {
	font-size: 2.08vw;
}
.fullarticle {
	font-size: 2.08vw;
}
.shoptitle {
	margin-bottom: 4vw;
}
.social {
	max-width: 88vw;
}

.portfolio.home .row-fluid div.col-lg-12.featuredinfo {
	margin: -64px auto 89px auto;
	padding: 43.5px;
	width: 89%;
}
.workmotiontitle {
	font-size: 1.81vw;
	max-height: 2vw;
	min-height: 2.76vw;
}
.workmotioncontainer {
	min-height: 148.48px;
	padding: 12.672px 32.384px 30.592px 32.384px;
}
.shopitem {
	min-height: 38.6vw;
	margin-bottom: 0vw;
}
#vimeoworkplayer {
	min-height: 37.9375vw;
	padding-right: 15px;
    padding-left: 15px;
}
.motioninfo #vimeoworkplayer
{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.vidembed iframe {
	min-height: 37.9375vw;

}

.home_about_buttons {
	max-width: 1062.4px;
}
.instagramlogo {
	width: 192px;
}
.twitterlogo {
	width: 51.2px;
}
.featured_post_cat {
	font-size: 42px !important;
}
.singleworktitle {
	margin-top: 0vw;
	margin-bottom: 3.5vw;
}
.indvworkdesc {
	min-height: 4.6vw;
	line-height: 1.6vw;
	font-size: 1.05vw;
}
.viewprojecttext {
	bottom: 23.04px;
	font-size: 1.15vw;
}
.navbar {
	margin-bottom: 0vw;
}
.aboutpage_copy {
	max-width: 75vw;
	margin: 0 11vw 0 11vw;
}
#footer_social_buttons {
	margin-left: 0vw;
	height: 2.1vw;
}
#footer_social_buttons {
	margin-left: 0vw;
	height: 26.88px;
}
.contactusfooter {
	margin-top: 12.8px;
}
.carousel .item {
	height: 614.4px;
}
.show-more {
	font-size: 1.7vw;
	cursor: pointer;
}
#message, #email {
	font-size: 0.9vw;
}
#contactForm label {
	font-size: 16.64px;
}
.load-more {
	font-size: 1.7vw;
	cursor: pointer;
}
.biglogo {
	max-width: 545px;
	margin-bottom: 45px;
}
}


@media only screen and (min-width : 1650px) {
html.wf-active .nav a
{
  font-family: 'apercu_mono';
}
html.wf-active .nav a
{
  font-size: 20.096px;
  line-height: 25.6px !important;
}
	
.footer h3 {font-size: 1.2vw;font-family: apercu_mono;}

.indvworkdesc {
    max-height: 75.9px;
    min-height: 75.9px;
    font-weight: 100;
    line-height: 26.4px;
    font-size: 17.5px !important;
    letter-spacing: .25px;
}

.workmotiontitle {
    font-size: 30px;
    font-weight: bold;
    min-height: 37px;
    margin: 0px;
    margin-top: 16px;
    margin-bottom: 7px;
}

.portfolio.home {
    max-width: 1202px;
}

div.portfolio.home div.row-fluid h1 {
    font-size: 105px;
    font-weight: 800;
    letter-spacing: -1px;
    -webkit-text-stroke-width: .25px;
    -webkit-text-stroke-color: white;
}

.viewprojecttext {
    bottom: 23.04px;
    font-size: 19.975px;
}

.footercopyright {
    margin-top: 1.2vw;
}

#contactForm label {
    font-size: 1vw;
}

}


#digital_button:hover,
#motion_button:hover,
#design_button:hover{opacity:0;}